
/* Home Page */
 nav{
    background-color: rgb(0, 0, 0);
    padding: 1em;
 }

 .menu{
    display: flex;
 }

 li {
    margin: 8px 16px;
 color:rgb(255, 255, 255);
    /* get rid of bullets */
    list-style-type: none;
 align-content: center;
 justify-content: center;

    
}
a{
   display:flex;
    color: aliceblue;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
body{
   
   background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgb(255, 255, 255));
   font-family: 'Times New Roman', Times, serif;
 
}
.hero-section{ 
   background-image: url('../Images/0b68ded835241c2772485a7a15ea1bf4.jpg');
    image-resolution:unset;
    height: 100vh;
    background-size: cover;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;

   font-size: sans-serif;
   font-size: 20px;
   text-align:center;
}
.hero-headline{
    display: flex;
    color: whitesmoke;
font-size: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-subheadline{
    display: flex;
    font-size: 18px;
    color:rgb(245, 245, 245);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
input[type="button"] {

    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
font-size: 23px;
  color: rgb(255, 255, 255);
    background-color: rgb(37, 91, 48);
    border-color: rgb(84, 57, 78);
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;;
   
}
.section{
    display:flex;
 justify-content: center;
 align-items: center;
 
}
h2{
    font-size: 45px;
    text-align: center;
}
img{
    display: flex;
    justify-content: center;
    align-items: center;

}
.grid {
    /* turns on CSS Grid */
    display: grid;
    height: 80vh;

    
    grid-template-columns: 1fr 1fr ;
    grid-template-rows: 300px 300px 300px;
}





footer{
    background-color: rgb(0, 0, 0);
}











/* Contact Page */

